<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{$lang_iso}">
	<head>
		<title>{$meta_title|escape:'htmlall':'UTF-8'}</title>
{if isset($meta_description) AND $meta_description}
		<meta name="description" content="{$meta_description|escape:htmlall:'UTF-8'}" />
{/if}
{if isset($meta_keywords) AND $meta_keywords}
		<meta name="keywords" content="{$meta_keywords|escape:htmlall:'UTF-8'}" />
{/if}
		<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8" />
		<meta name="generator" content="PrestaShop" />
		<meta name="robots" content="{if isset($nobots)}no{/if}index,follow" />
		<link rel="icon" type="image/vnd.microsoft.icon" href="{$img_ps_dir}favicon.ico" />
		<link rel="shortcut icon" type="image/x-icon" href="{$img_ps_dir}favicon.ico" />
	<link href="{$content_dir}modules/categoriesbar/chromestyle.css" rel="stylesheet" type="text/css" media="{$media}" />
{if isset($css_files)}
	{foreach from=$css_files key=css_uri item=media}
	<link href="{$css_uri}" rel="stylesheet" type="text/css" media="{$media}" />
    {/foreach}
{/if}
		<script type="text/javascript" src="{$content_dir}js/tools.js"></script>
		<script type="text/javascript">
			var baseDir = '{$content_dir}';
			var static_token = '{$static_token}';
			var token = '{$token}';
			var priceDisplayPrecision = {$priceDisplayPrecision*$currency->decimals};
		</script>
		<script type="text/javascript" src="{$content_dir}js/jquery/jquery-1.2.6.pack.js"></script>
		<script type="text/javascript" src="{$content_dir}js/jquery/jquery.easing.1.3.js"></script>
		<script type="text/javascript" src="{$content_dir}js/jquery/jquery.hotkeys-0.7.8-packed.js"></script>
		<script type="text/javascript" src="{$content_dir}js/jquery/jquery.scrollto.js"></script>
		<script type="text/javascript" src="{$content_dir}js/jquery/jquery.serialScroll.js"></script>
		<script type="text/javascript" src="{$content_dir}js/jquery/jquery.slider.js"></script>
		<script type="text/javascript" src="{$content_dir}themes/2049/js/jquery.cycle.js"></script>
        <script type="text/javascript" src="{$content_dir}themes/2049/js/jquery.simpletooltip-min.js"></script>
{if isset($js_files)}
	{foreach from=$js_files item=js_uri}
	<script type="text/javascript" src="{$js_uri}"></script>
	{/foreach}
{/if}
{literal}
<script type="text/javascript">
$(document).ready(function(){
  $("#banner-imgs").cycle({
    fx: 'scrollHorz',
    speed: '500',
    next: '#arrow_right',
    prev: '#arrow_left',
    timeout: 8000
  });
  $('#subscribe_btn').click(function () { $('#subscribe_box').slideToggle('fast'); });
});
</script>
{/literal}
{literal}
<script type="text/javascript">
		$(function(){
			$("a.tooltiplink").simpletooltip();
			$("a.clic").simpletooltip({click: true});
			$("a.delay").simpletooltip({hideDelay: 0.5});
			$("#demo_3").simpletooltip({ showEffect: "slideDown", hideEffect: "slideUp" });
			$("#demo_4").simpletooltip({ showEffect: "slideDown", hideEffect: "slideUp" });
		});
	</script>
{/literal}

		{$HOOK_HEADER}
	</head>	
	<body {if $page_name}id="{$page_name|escape:'htmlall':'UTF-8'}"{/if}>
	{if !$content_only}
    <div id="top">
	 <div id="header">
	  {$HOOK_TOP}					
	 </div>
     <div><h1 id="logo"><a href="{$base_dir}" title="{$shop_name|escape:'htmlall':'UTF-8'}"><img src="{$img_ps_dir}logo.png" alt="{$shop_name|escape:'htmlall':'UTF-8'}" /></a></h1></div>
	</div>
	<div id="main_center_column">
	 <!-- Center -->
	 <div id="center_column">
	{/if}
