{capture name=path}{l s='Price drop'}{/capture}
{include file=$tpl_dir./breadcrumb.tpl} 
<h2 class="category_title category_title_too">
{l s='Price drop'}
    {if $products}
	{include file=$tpl_dir./product-sort.tpl}
	{/if}
</h2>
<div class="products_block">
{if isset($products) AND $products}
    <div class="block_content">
     {assign var='liHeight' value=360}
     {assign var='nbItemsPerLine' value=4}
     {assign var='nbLi' value=$products|@count}
     {assign var='nbLines' value=$nbLi/$nbItemsPerLine|ceil}
     {assign var='ulHeight' value=$nbLines*$liHeight}
      <ul class="projectsBig">
        {foreach from=$products item=product name=homeFeaturedProducts}
        {assign var='productLink' value=$link->getProductLink($product.id_product, $product.link_rewrite, $product.category)}
        <li class="ajax_block_product {if $smarty.foreach.homeFeaturedProducts.first}first_item{elseif $smarty.foreach.homeFeaturedProducts.last}last_item{else}item{/if} {if $smarty.foreach.homeFeaturedProducts.iteration%$nbItemsPerLine == 0}last_item_of_line{elseif $smarty.foreach.homeFeaturedProducts.iteration%$nbItemsPerLine == 1}first_item_of_line{/if} {if $smarty.foreach.homeFeaturedProducts.iteration > ($smarty.foreach.homeFeaturedProducts.total - ($smarty.foreach.homeFeaturedProducts.total % $nbItemsPerLine))}last_line{/if}">
	<div class="feature"> 
     <div> 
 	  <div> 
         <a href="{$productLink}" title="{$product.legend|escape:htmlall:'UTF-8'}">
           <em>&nbsp;</em><img src="{$img_prod_dir}{$product.id_image}-large.jpg" width="224" alt="{$product.legend|escape:htmlall:'UTF-8'}"/>
         </a>
         <h5 class="h5">
          <a class="h5" href="{$productLink}" title="{$product.name|escape:htmlall:'UTF-8'|truncate:20}">{$product.name|escape:htmlall:'UTF-8'|truncate:30}</a>
          <span>{displayWtPrice p=$product.price}</span>
         </h5>
           <p><a href="{$product.link}" title="{l s='More' mod='homefeatured'}">{$product.description_short|strip_tags|truncate:120:'...'}</a></p>
          </p>
 	   </div> 
	  </div> 
	</div> 
   </li>
  {/foreach}
        </ul>
    </div>
    {else}
    <p>{l s='No price drop'}</p>
  {/if}
</div>
{include file=$tpl_dir./pagination.tpl}