{*************************************************************************************************************************************}
{* IMPORTANT : If you change some data here, you have to report these changes in the ./blockcart-json.js (to let ajaxCart available) *}
{*************************************************************************************************************************************}

{if $ajax_allowed}
<script type="text/javascript" src="{$base_dir}js/jquery/iutil.prestashop-modifications.js"></script>
{* to perfectly play the tranfert animation, the script ifx.js has to be called here, but it creates a method conflict with jquery.serialScroll.js file *}
<script type="text/javascript" src="{$base_dir}js/jquery/ifxtransfer.js"></script>
<script type="text/javascript">
var CUSTOMIZE_TEXTFIELD = {$CUSTOMIZE_TEXTFIELD};
var customizationIdMessage = '{l s='Customization #' mod='blockcart' js=1}';
var removingLinkText = '{l s='remove this product from my cart' mod='blockcart' js=1}';
</script>
<script type="text/javascript" src="{$base_dir}modules/blockcart/ajax-cart.js"></script>
{/if}
<!-- MODULE Block cart -->
<div id="cart_block" >
	<!-- block summary -->
    <div id="cart_block_summary" class="{if $colapseExpandStatus eq 'expanded' || !$ajax_allowed}class="hidden"{else}expanded{/if}">
	 <h4>{l s='Cart' mod='blockcart'}</a></h4>	
		<li>
          <span class="ajax_cart_quantity">{if $cart_qties > 0}{$cart_qties}{/if}</span>
          <span class="ajax_cart_product_txt{if $cart_qties != 1} hidden{/if}">
            {l s='product' mod='blockcart'}
            <span class="ajax_cart_total">{if $cart_qties > 0}{convertPrice price=$cart->getOrderTotal(true)}{/if}</span>
            <p>
            <a href="{$base_dir_ssl}order.php" title="{l s='view' mod='blockcart'}">{l s='View' mod='blockcart'}</a>
            <a href="{$base_dir_ssl}order.php?step=1" id="button_order_cart" title="{l s='check out' mod='blockcart'}">{l s='check out' mod='blockcart'}</a>
            </p>
         </span>
         <span class="ajax_cart_product_txt_s{if $cart_qties < 2} hidden{/if}">
            {l s='products' mod='blockcart'}
            <span class="ajax_cart_total">{if $cart_qties > 0}{convertPrice price=$cart->getOrderTotal(true)}{/if}</span>
            <p>
            <a href="{$base_dir_ssl}order.php" title="{l s='View' mod='blockcart'}">{l s='view' mod='blockcart'}</a>
            <a href="{$base_dir_ssl}order.php?step=1" id="button_order_cart" title="{l s='check out' mod='blockcart'}">{l s='check out' mod='blockcart'}</a>
          </p></span>         
          
        </li>
     </div>
	<!-- block list of products -->
	<div id="cart_block_list">
	{if $products}
		<dl>
		{foreach from=$products item='product' name='myLoop'}
			{assign var='productId' value=$product.id_product}
			{assign var='productAttributeId' value=$product.id_product_attribute}
			{if isset($product.attributes_small)}
			<dd id="cart_block_combination_of_{$product.id_product}{if $product.id_product_attribute}_{$product.id_product_attribute}{/if}" class="{if $smarty.foreach.myLoop.first}first_item{elseif $smarty.foreach.myLoop.last}last_item{else}item{/if}">
			{/if}

			<!-- Customizable datas -->
			{if isset($customizedDatas.$productId.$productAttributeId)}
				<ul class="cart_block_customizations" id="customization_{$productId}_{$productAttributeId}">
					{foreach from=$customizedDatas.$productId.$productAttributeId key='id_customization' item='customization' name='customizations'}
						<li name="customization">
							<span class="quantity-formated"><span class="quantity">{$customization.quantity}</span>x</span>
							{if isset($customization.datas.$CUSTOMIZE_TEXTFIELD.0)}{$customization.datas.$CUSTOMIZE_TEXTFIELD.0.value|truncate:28}
							{else}
							{l s='Customization #' mod='blockcart'}{$id_customization|intval}{l s=':' mod='blockcart'}
							{/if}
						</li>
					{/foreach}
				</ul>
			{/if}
		{/foreach}
		</dl>
	{/if}
		<p {if $products}class="hidden"{/if} id="cart_block_no_products">{l s='No products' mod='blockcart'}</p>
		
		{if $discounts|@count > 0}<table id="vouchers">
			<tbody>
			{foreach from=$discounts item=discount}
				<tr id="bloc_cart_voucher_{$discount.id_discount}">
					<td class="name" title="{$discount.description}">{$discount.name|cat:' : '|cat:$discount.description|truncate:18:'...':true:false}</td>
					<td class="price">-{convertPrice price=$discount.value_real}</td>
					<td class="delete"><a href="{$base_dir_ssl}order.php?deleteDiscount={$discount.id_discount}" title="{l s='Delete'}"><img src="{$img_dir}icon/delete.gif" alt="{l s='Delete'}" class="icon" /></a></td>
				</tr>
			{/foreach}
			</tbody>
		</table>
      {/if}
 </div>
</div>
<!-- /MODULE Block cart -->
